<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <title>QCP</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700;800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link href='https://api.mapbox.com/mapbox-gl-js/v2.2.0/mapbox-gl.css' rel='stylesheet' />
    <link rel="stylesheet" href="./assets/slick.css">
    <link rel="stylesheet" href="./assets/slick-theme.css">
    <link rel="stylesheet" href="assets/sass/main.css">
  </head>
  <body>
    
    <header class="site-header fixed-top transparent">
        <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="#">
                <img src="assets/images/logo-qcp.png" class="img-fluid" alt="" />
            </a>
            <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" onClick={this.toggleNavMenu}>
              <div class="ham">
                  <span class="iconify" data-icon="radix-icons:hamburger-menu" data-inline="false"></span>
              </div>
              <div class="clo">
                  <span class="iconify" data-icon="vaadin:close-big" data-inline="false"></span>
              </div>                            
            </button>
        
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto align-items-center">
                    <li class="nav-item active">
                        <a class="nav-link text-uppercase" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">About us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">OH&S</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">Contact us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">News</a>
                    </li>
                    <li class="nav-item phone">
                        <a href="tel:1800 367 727" class="nav-link phone-link d-flex align-items-center">
                            <span class="phone-icon-span">
                                <span class="iconify" data-icon="fa-solid:phone" data-inline="false"></span>
                            </span>
                            <span class="ml-3">1800 367 727</span>
                        </a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <section class="page-hero position-relative contact-hero">
        <div class="container first">
            <div class="row">
                <div class="col-md-6 text-center text-md-left mt-5">
                    <h1 class="text-uppercase text-white mb-4 sec-heading font-size-hero mt-5">Contact</h1>
                </div>
            </div>
        </div>
        <div class="page-hero-titled half">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 pt-5 pb-5 contact-clipped-bg">
                        <div class="pl-3 pr-3 pb-5 pb-xl-0">
                            <h2 class="text-white text-uppercase mb-3 mb-md-4 text-center text-md-left sec-heading mt-4">Get in touch</span></h2>    
                            <div class="contact-item mb-4">
                                <p class="text-uppercase font-light font-size-small mb-1 text-white font-family-body">call us</p>
                                <p class="mb-0 text-white font-size-large font-family-body font-bold"><a href="tel:1800 367 727">1800 367 727</a></p>
                            </div>
                            <div class="contact-item mb-4">
                                <p class="text-uppercase font-light font-size-small mb-1 text-white font-family-body">Emergency/After Hours Hotline</p>
                                <p class="mb-0 text-white font-size-large font-family-body font-bold"><a href="tel:0481 189 032">0481 189 032</a></p>
                            </div>
                            <div class="contact-item mb-4">
                                <p class="text-uppercase font-light font-size-small mb-1 text-white font-family-body">address</p>
                                <p class="mb-0 text-white font-size-large font-family-body font-bold">4/14 Rothcote Court Burleigh<br/>Heads QLD 4220</p>
                            </div>
                            <ul class="socialinks d-flex align-items-center list-unstyled mt-4 mb-4 mb-xl-0 cnt-social">
                                <li class="mr-3">
                                    <a href="#">
                                        <span class="iconify" data-icon="bx:bxl-facebook" data-inline="false"></span>
                                    </a>
                                </li>
                                <li class="mr-3">
                                    <a href="#">
                                        <span class="iconify" data-icon="bx:bxl-instagram" data-inline="false"></span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span class="iconify" data-icon="bx:bxl-linkedin" data-inline="false"></span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-8 pt-5 pb-5 pl-md-5">
                        <h2 class="textDark text-uppercase mb-3 mb-md-4 text-center text-md-left sec-heading mt-4">For all your commercial plumbing,<br/><span class="color-sky">connect with us today!</span></h2>
                        <form class="onwhitebg">
                            <div class="row mb-4">
                              <div class="col">
                                <input type="text" class="form-control qcp-field" placeholder="Name">
                              </div>
                              <div class="col">
                                <input type="email" class="form-control qcp-field" placeholder="Email address">
                              </div>
                            </div>
                            <div class="row mb-4">
                                <div class="col">
                                    <label class="qcp-form-label textDark">How can we help?</label>
                                    <input type="text" class="form-control qcp-field" placeholder="Subject">
                                </div>
                            </div>
                            <div class="row mb-4">
                                <div class="col">
                                    <textarea name="message" id="message" class="qcp-field form-control" rows="5" placeholder="Message"></textarea>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col">
                                    <a href="#" class="btn btn-primary long">Send</a>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="google-map mt-5 overflow-hidden">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3519.4528566768863!2d153.41657771568075!3d-28.1022278506272!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6b910318fd9dd773%3A0x89273b257165291e!2sQLD%20Coastal%20Plumbing!5e0!3m2!1sen!2sin!4v1618383215064!5m2!1sen!2sin" width="100%" height="400" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </section>
    <footer class="site-footer">
        <div class="container">
            <div class="row">
                <div class="col-md-7 order-md-2">
                    <div class="row">
                        <div class="col-md-5 mb-md-0 mb-4">
                            <h4 class="font-bold font-family-body text-capitalize font-size-small mb-4 text-white">Quick Links</h4>
                            <ul class="footerlinks pl-0">
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Home</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">About us</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Services</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">OH&S</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Contact us</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">News</a></li>
                            </ul>
                        </div>
                        <div class="col-md-7 mb-md-0 mb-4">
                            <h4 class="font-bold font-family-body text-capitalize font-size-small mb-4 text-white">Get in touch with QCP</h4>
                            <ul class="footerlinks pl-0 list-unstyled">
                                <li class="contact-icon-item mb-3">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:phone" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <a href="tel:1800 367 727" class="text-white font-family-body font-size-13 font-regular">
                                                <span>1800 367 727</span>
                                            </a>
                                            <br/>
                                            <a href="tel:0481 189 032" class="text-white font-family-body font-size-13 font-regular">
                                                <span>0481 189 032 (Emergency/After Hours Hotline)</span>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="contact-icon-item mb-3">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:envelope" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <a href="mailto:email@example.com" class="text-white font-family-body font-size-13 font-regular">
                                                <span>Email Us</span>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="contact-icon-item">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:map-marker-alt" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <span class="text-white font-family-body font-size-13 font-regular">4/14 Rothcote Court Burleigh Heads QLD 4220 PO Box 479 Miami QLD 4220</span>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-5 order-md-1">
                    <img src="assets/images/footer-logo.png" class="img-fluid ml-auto mr-auto d-table" />
                    <div class="accreditations mt-4">
                        <p class="text-center mb-0 font-size-tiny body-font font-regular text-uppercase text-white lh-150">Accreditations<br/>QBCC Licence No: 1214559
                        <br/>QLD Licence No: 26739<br/>NSW Licence No: 227267C</p>
                    </div>
                    <ul class="socialinks d-flex align-items-center justify-content-center list-unstyled mt-4">
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-facebook" data-inline="false"></span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-instagram" data-inline="false"></span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-linkedin" data-inline="false"></span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row copyright mt-4 pt-4">
                <div class="col">
                    <ul class="mb-0 list-unstyled copyright-links pl-0 font-size-10 d-flex align-items-center text-white font-light text-uppercase justify-content-center text-center">
                        <li class="mr-3">© 2021 Queensland Coastal Plumbing</li>
                        <li class="mr-3">
                            <a href="#">Privacy Policy</a>
                        </li>
                        <li>
                            Designed by <a href="#">Digital Accord</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.0.0/jquery.min.js" integrity="sha512-lzilC+JFd6YV8+vQRNRtU7DOqv5Sa9Ek53lXt/k91HZTJpytHS1L6l1mMKR9K6VVoDt4LiEXaa6XBrYk1YhGTQ==" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>
    <script src='https://api.mapbox.com/mapbox-gl-js/v2.2.0/mapbox-gl.js'></script>
    <script src="./assets/js/slick.min.js"></script>
    <script src="./assets/js/main.js"></script>
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
  </body>
</html>